.iniBtn {
	display: inline-block;
	width:500px;
	height:200px;
	border-radius: 10px;
	box-shadow: inset 0 -10px rgba(0,0,0,0.5);
	margin:0 20px;
	text-align: center;
	font-size: 4em;
	line-height: 5px;
	color:#FFF;
}

.iniBtn:first-of-type {
	background:#64b238;
}

.iniBtn:first-of-type p:last-child {
	position: relative;
	bottom:8px;
	font-size: 0.8em;
}

.iniBtn.dos {
	background:#f9ec06;
	color:rgba(0,0,0,0.5);
}

.iniBtn.dos p:last-child {
	position: relative;
	bottom:8px;
	font-size: 0.8em;
}

.iniBtn:active {
	box-shadow: none;
	height:190px;
	position: relative;
	top:10px;
}

.drag {
	transform:scale(0.79,0.79);
	position: absolute;
}

.drop {
	transform:scale(0.79,0.79);
	position: absolute;
	background: rgba(0,0,0,0)
}

.cajas{
		position: absolute;
		cursor: pointer;
	}

.selection{
	z-index: 100;
	box-shadow: 0px 0px 40px green;
	transform:scale(1.08);
}

.time{
	position: absolute;
	top:170px;
	left: 53px;
	font-size: 1.3em;
	color: #fff;
}